Groovy Documentation

## groovy.ui
[Groovy] Class OutputTransforms

    java.lang.Object
      groovy.ui.OutputTransforms

    class OutputTransforms

Property Summary
`static java.lang.Object` | `localTransforms`

Method Summary
`static java.lang.Object` | `loadOutputTransforms()`
`static java.lang.Object` | `transformResult(java.lang.Object base, java.lang.Object transforms = localTransforms)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### localTransforms

    @Lazy
    static java.lang.Object localTransforms

Method Detail

### loadOutputTransforms

    static java.lang.Object loadOutputTransforms()

### transformResult

    static java.lang.Object transformResult(java.lang.Object base, java.lang.Object transforms = localTransforms)

Groovy Documentation